{% extends "src/elements/_template.njk" %}
{% set title = "Политика возврата" %}
{% block content %}

    <h1>политика возврата товара</h1>
    <div class="content">
        <div class="mb-20">
            <p>Закон РФ «О защите прав потребителей» предусматривает, что у покупателя имеется возможность вернуть товар. При этом, необходимо учитывать, что сделать это можно только при обнаружении недостатков, которые были обнаружены в течение срока годности кондитерского изделия.</p>
        </div>
        <div class="mb-20">
            <p>Возврат средств за продовольственные товары:</p>
            <ol>
                <li>Продовольственный товар надлежащего качества не может быть возвращен.</li>
                <li>Несоответствие вкусовым пристрастиям не является причиной для возврата.</li>
                <li>Вернуть можно только товар ненадлежащего качества.</li>
            </ol>
        </div>
        <div class="mb-20">
            <p>К товарам ненадлежащего качества относят:</p>
            <ol>
                <li>Истекший срок годности к моменту получения кондитерского изделия.</li>
                <li>Дефекты при доставке товара или его повреждение, которые привели к порче внешнего вида.</li>
            </ol>
        </div>
        <div class="mb-20">
            <p>Товар ненадлежащего качества возвращается следующим образом:</p>
            <ol>
                <li>После обнаружения недостатков, необходимо связаться с нашей кондитерской любым удобным способом;</li>
                <li>Указать причину возврата;</li>
                <li>Написать заявление на возвращение денежных средств.</li>
            </ol>
        </div>
        <div class="mb-20">
            <p>
                <strong>Важно: Возврат осуществляется, если торт был опробован, но не съеден более, чем на 25%!</strong>
            </p>
        </div>
        <div class="mb-20">
            <p>К товарам ненадлежащего качества относят:</p>
            <ol>
                <li>По адресу: г. Калининград, ул Куйбышева 53а;</li>
                <li>Курьеру при доставке.</li>
            </ol>
        </div>
        <div>
            Деньги возвращаются на счет, указанный в заявлении на возврат в течение 10 дней с момента получения заявления.
        </div>
    </div>

{% endblock %}

